Bug 1702034 - Missing way to associate task back to conversion host name
Summary: Missing way to associate task back to conversion host name
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: 5.10.2
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.4
Assignee: Fabien Dupont
QA Contact: Yadnyawalk Tale
Red Hat CloudForms Documentation
URL: https://github.com/ManageIQ/manageiq/...
Whiteboard:
Depends On: 1695869
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-22 18:55 UTC by Satoe Imaishi
Modified: 2019-05-21 05:47 UTC (History)
3 users (show)

Fixed In Version: 5.10.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1695869
Environment:
Last Closed: 2019-05-21 05:46:54 UTC
Category: ---
Cloudforms Team: V2V
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1247 None None None 2019-05-21 05:47:00 UTC

Comment 2 CFME Bot 2019-04-24 19:48:46 UTC
New commits detected on ManageIQ/manageiq/hammer:

https://github.com/ManageIQ/manageiq/commit/aa4fafc0c560aea5dbdda3b16531c9bed1d8486c
commit aa4fafc0c560aea5dbdda3b16531c9bed1d8486c
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Thu Mar  7 11:01:56 2019 -0500
Commit:     Adam Grare <agrare@redhat.com>
CommitDate: Thu Mar  7 11:01:56 2019 -0500

    Merge pull request #18525 from djberg96/conversion_host_enable

    Add the resource name to the task action for conversion hosts

    (cherry picked from commit bcc55f9a6d0bbedbea52582ff4783fb86830650e)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1702034

 app/models/conversion_host/configurations.rb | 2 +-
 spec/models/conversion_host/configurations_spec.rb | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

Comment 3 Shveta 2019-05-02 20:22:00 UTC
Configuring a conversion_host: operation=enable resource=(name: env-rhv42-01.cfme2.lab.eng.rdu2.redhat.com type: ManageIQ::Providers::Redhat::InfraManager::Host id: 3)

Name is shown in task.
Verified in 5.10.4.1.20190430152139_40a1d86

Comment 5 errata-xmlrpc 2019-05-21 05:46:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1247


Note You need to log in before you can comment on or make changes to this bug.